.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7144ee18-01a2-0b0a-3bfd-5bb5f3abbf59 {
display: none !important;
}
.lfr-layout-structure-item-77abc9fd-5074-101a-defb-1d8cd3784fbd {
display: none !important;
}
.lfr-layout-structure-item-5016b81f-cd2e-c4d1-98af-52dca1861671 {
display: none !important;
}
.lfr-layout-structure-item-844c9c07-c01c-a215-cfed-8fef742317e5 {
display: none !important;
}
.lfr-layout-structure-item-82ecfc9b-ef96-d20e-dd5c-7742ebb8adbd {
display: none !important;
}
.lfr-layout-structure-item-fb218825-104f-1e13-8ea7-28b318ccc8d6 {
display: none !important;
}
